label {
  font-size: 13px;
  color: #999;
}
label.error {
  color: #BC0000;
  font-size: 11px;
}
.middleColumn {
  width: 100%;
  margin-bottom: 10px;
}
input[type=radio] {
  margin: 0;
}
.middleColumn input[type=text], .middleColumn input[type=password],
.middleColumn textarea {
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  width: 100%;
  border: 1px solid #ccc;
  padding: 5px;
}
.middleColumn ul {
  margin: 0 0 10px;
  padding: 0;
  float: left;
}
#content .middleColumn li {
  margin: 0;
  padding: 0;
  background: 0; 
  float: left;
  width: 100px;  
}

.contact input[type=submit], #MemberLoginForm_LoginForm input[type=submit] {
  color: #fff;
  background: #858689;
  background: rgb(147,149,152); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(147,149,152,1) 0%, rgba(119,120,123,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,149,152,1)), color-stop(100%,rgba(119,120,123,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(147,149,152,1) 0%,rgba(119,120,123,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(147,149,152,1) 0%,rgba(119,120,123,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(147,149,152,1) 0%,rgba(119,120,123,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(147,149,152,1) 0%,rgba(119,120,123,1) 100%); /* W3C */
  padding: 5px 20px;
  border-radius: 15px;
  border:none;
  cursor:pointer;
}

#MemberLoginForm_LoginForm {
	width:350px;
}

#MemberLoginForm_LoginForm input[type=submit] {
	margin:15px 0;
}

.contact input[type=submit]:hover, #MemberLoginForm_LoginForm input[type=submit]:hover {
  background:#49A942;
}